@charset "utf-8";

.waitdialog-overlay {
}

.waitdialog-dialog {
  background-color   : #FFFFCC;
  border             : solid 2px #FFCC00;
  padding            : 5px;
  white-space        : nowrap;
  font-family        : "ＭＳ Ｐゴシック",Osaka, sans-serif;
  font-size          : 1em;
  font-weight        : bold;
  color              : #FF9900;
  line-height        : 150%;
}

.waitdialog-img {
  width  : 32px;
  height : 32px;
}


